# Uses of Class
org.snpeff.interval.tree.IntervalNodeOri

Packages that use IntervalNodeOri
Package
Description
org.snpeff.interval.tree

## Uses of IntervalNodeOri in org.snpeff.interval.tree

Fields in org.snpeff.interval.tree declared as IntervalNodeOri
Modifier and Type
Field
Description
`protected IntervalNodeOri`
IntervalTreeOri.`head`
Methods in org.snpeff.interval.tree that return IntervalNodeOri
Modifier and Type
Method
Description
`IntervalNodeOri`
IntervalNodeOri.`getLeft()`
`IntervalNodeOri`
IntervalNodeOri.`getRight()`